
.dce-mood {
	overflow: hidden;
}

.dce-mood .image-row {
	float: left;
	margin-bottom: 20px;
}

.dce-mood .image > a > img {
	margin-bottom: 5px;
}

.dce-mood figcaption .pdf-icon {
	background: url(/typo3conf/ext/jutzlerprodukte/Resources/Public/Icons/Icon_Tiff.svg) 0 2px no-repeat;
	background-size: 12px 16px;
	float: left;
	height: 18px;
	margin-right: 5px;
	width: 12px;
}

.dce-mood figcaption a {
	text-decoration: none;
}

/* lightbox download button */
.lb-data .lb-closeContainer {
  width: 15%;
  float: right;
  text-align: right;
  line-height: 1.1em
}

.lb-data .lb-close {
  display: inline-block;
  float: unset;
	background-position: 50% 50%;
}

.lb-data .lb-download{
  display: inline-block;
  height: 30px;
  width: 30px;
  background: url(download.png) 50% 50% no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-download:hover{
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


